Subject: GA-DIGEST V1 #31
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, March 26 2000            Volume 01 : Number 031

----------------------------------------------------------------------

Date: Thu, 23 Mar 2000 12:58:27 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] resend of: More on Touton, NSI, ICANN, and Cybersquatting? - from Domain Policy list...

Michael and all assembly members,

  I am in complete agreement with you and Ellen here Michael.  But
it appears that the DOC/NTIA/DOJ and ICANN/WIPO are not or
are apparently wishing to change direction legally speaking here, and at
the
same time play the old shell game with registrants to Registrars games
in this regard.  This in and of itself leads to confusion, and seemingly

purposefully so on the part of Jones & Day, a la ICANN.  And confusion
is one of the areas that ICANN was and is supposed to reduce.  Instead
it as aggravated or promoted confusion...

  It would be nice to see the media pick up on this area a little
bit more, with a series of articles...

Michael Breneman wrote:

> Ellen, this seems to be a very well thought out position. I appreciate
it
> being expressed so clearly.
>
> Thanks.
>
> -----Original Message-----
> From: Ellen Rony [mailto:[email-masked]]
> Sent: Thursday, March 23, 2000 11:57 AM
> To: [email-masked]
> Subject: Re: [IFWP] Touton, NSI, ICANN, and Cybersquatting
>
> A subscriber named Kristy wrote:
>
> >JUST ANSWER THE DAMN QUESTION ELLEN!!!
> >
> >We are ALL pretty irritated with you:  there is no sense in making
yourself
> >less popular by being a jerk!
>
> S'cuse me, but I don't know who you are and I am not participating on
this
> forum to be in a popularity contest.  I responded to Judith privately,
but
> since you requested a public response in such a gracious and
persuasive
> manner, here it is.
>
> Judith asks a very good question.   I believe evidence of *plans* for
use
> can thwart a bad faith claim, although I do not have the exact text at

> hand.  And plans for use might include parking the domain name while a
hunt
> is on for a good ISP to host it.
>
> That is exactly the situation we have in our local school district.
In
> order to register a domain name for a district-wide portal, two host
> servers are needed.  The school district could not use the servers at
the
> County Office of Education for this purpose.    So the administration
> decided to register and park the name with NSI.  Plans are most
definitely
> underway for the domain name even while it is sitting on NSI's
servers.
>
> IMHO, one could argue that parking provides a bridge of time to going
live.
> But reading the UDRP decisions (you HAVE read them, Kristy, haven't
you) it
> appears that some judges are truly clueless and take as evidence of
use
> SOLELY an active website.
>
> The triumvirate of the TCA/UDRP/Lanham Act appear to be rippled with
> inconsistencies, including issues of use, rights among TMOs of
identical
> marks, and how domain names relate to property.   The
commercialization of
> the Internet brought a new agenda online, which has resulted in an
> increasing cacaphony of complaints about rights.  Those "rights" are
now
> laden with all kinds of baggage, such as this nonsense about "use".
If you
> pay your $35/year for a name merely to wave the certificate in front
of
> friends and relations, and somebody late to the party wants the name
> because he/she has a nexus to it, why should some judge assert that
you are
> not "using it" and thus meet one criterion of a bad faith registrant.
I do
> not advocate hoarding or warehousing of domain names, but the law
doesn't
> specifically address the small percentage of people who are doing
that, so
> much as it makes all registrants who have names that are "confusingly
> similar" (and how far can that description be stretched?) to a
trademerk
> and all registrants who are incubating ideas for online participation
but
> have not yet activated them in a corresponding domain name, legally
> vulnerable in perpetuity.  That's a sucky approach to the problem,
IMHO.
>
>
............................................................................

> Ellen Rony                         ____             The Domain Name
Handbook
> Co-author                      ^..^     )6
http://www.domainhandbook.com
> +1 (415) 435-5010              (oo) -^--                     ISBN
0879305150
> Tiburon, CA                        W   W
[email-masked]
>            DOT COM is the Pig Latin of the Information Age
>
............................................................................

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 Mar 2000 04:53:09 -0800
From: Darrell Greenwood <[email-masked]>
Subject: Re: [ga] Older registrations

At Thu, 23 Mar 2000 21:48:28 -0800,  Jeff Williams wrote:

>when Jon had contacted me by phone

<http://www.gtld-mou.org/gtld-discuss/mail-archive/08030.html>

- --
Darrell Greenwood           mailto:[email-masked]
Vancouver, BC               http://www.nyx.net/~dgreenw/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 Mar 2000 05:48:55 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] About GA membership again......

On Sat, Mar 25, 2000 at 12:48:02PM +0100, Harald Alvestrand wrote:
> We'll have to sort that out with our support staff; the contract is not
> with Elisabeth.

What contract and which support staff, out of curiosity?

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 Mar 2000 08:47:04 -0800
From: "Christopher Ambler" <[email-masked]>
Subject: RE: [ga] Older registrations

I have every reason to believe that if Dave wanted the truth,
he could ask Bill. 

Indeed, I suspect he has already done so, and didn't like what
he heard.

- -- 
Christopher Ambler
[email-masked]

- -----Original Message-----
From: Harald Alvestrand [mailto:[email-masked]]
Sent: Saturday, March 25, 2000 4:14 AM
To: Christopher Ambler; Simon Higgs
Cc: [email-masked]
Subject: Re: [ga] Older registrations

At 13:14 24.03.00 -0800, Christopher Ambler wrote:
>And, yet
>again, I ask Bill Manning to be so kind as to settle this issue and
>speak up. The silence is telling.
em....I have no reason to believe that Bill Manning reads [email-masked].

                       Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 Mar 2000 12:12:26 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Older registrations

Chris and all assembly members,

  It is very likely that Chris is correct here, IMHO.

Christopher Ambler wrote:

> I have every reason to believe that if Dave wanted the truth,
> he could ask Bill.
>
> Indeed, I suspect he has already done so, and didn't like what
> he heard.
>
> --
> Christopher Ambler
> [email-masked]
>
> -----Original Message-----
> From: Harald Alvestrand [mailto:[email-masked]]
> Sent: Saturday, March 25, 2000 4:14 AM
> To: Christopher Ambler; Simon Higgs
> Cc: [email-masked]
> Subject: Re: [ga] Older registrations
>
> At 13:14 24.03.00 -0800, Christopher Ambler wrote:
> >And, yet
> >again, I ask Bill Manning to be so kind as to settle this issue and
> >speak up. The silence is telling.
> em....I have no reason to believe that Bill Manning reads [email-masked].
>
>                        Harald
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 26 Mar 2000 13:00:09 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [IFWP] Top level domain space - a new approach to organization

Joe and all assembly members,

 All very good points here Joe, I tend to agree..

!Dr. Joe Baptista wrote:

> I'd like to make a suggestion here which seems to have evaded the
> majority.  All the talk about top level domains is missing some FACTS -
> and FACTS are important.
>
> 1) FACT - as dot.com has shown the world, it is possible to incorporate
> the english dictionary into the domain space.  This is a technical
> FACT. The domain name system can also support other language dictionaries,
> including non-english alaphabets (international domain names).
>
> 2) FACT - the sole purpose of domain names is to assist users in
> navigating the net.  At this time a domain name which looks something like
> this;
>
>         http://loveyou.com/ or http://iwantmymommy.com
>
> could be represented as:
>
>         http://love.you/ http://i.want.my.mommy/
>
> Which one looks better - which one would be easier to use?  That's a
> matter of choice.  A user choice.  Unfortunately ICANN is against user
> choice.
>
> 3) FACT - ICANN is not the only game in town, others run root servers and
> ICANN can lose it's control of the root to others, which has already
> happened - examples;
>
>         http://www.open-rsc.org/
>         http://www.superroot.net/
>         http://www.tinc-org.com/
>         http://name.space.xs2.net/
>         http://www.irsc.ah.net/
>         http://www.tldns.com/
>
> With these FACTS in hand we can conclude that the domain name system is
> capable of supporting natural language - so in principle a user does not
> need to be restricted to a limited namespace.  URL's can be setup in much
> the same way as we use natural language.  That is a technical FACT.
>
> We can also conclude that if ICANN refuses .union, there are other
> options and maybe those should be explored.
>
> I suggest that the operators of .union - or any other tld operator take
> the time to pursue ICANN for listing - but it would be prudent to setup
> the registry operations now and list it with an alternate root server
> authorities instead of waiting for the holy blessing of mother ICANN.
>
> Regards
> Joe Baptista

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #31
***********************